.nav-container {  position:relative;  z-index:4;}
.sidebar  .nav-container {margin-bottom:25px; display:block;}
.block.nav-container .block-title {margin-bottom:0;}

  /* menu icon */
 .sf-menu-block {display:block; position:relative;}
 .menu-icon-style {
    font-size:20px;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
    background:url(../images/menu-icon-style.gif) repeat-x center bottom #5dc535;
    border-radius:5px 5px 0 0;
    height:52px;
    line-height:48px;
    padding:0 18px;
 }
  #menu-icon {
    display:block;
    cursor:pointer;
    padding:0 20px;
  }
  #menu-icon:after {content:"\f055"; font-size:25px; line-height:50px; float:left; }
  #menu-icon.active:after { content:"\f056"; }

  .sf-menu-phone {
    background:#fff;
    border:1px solid #d6d5d5;
    position:absolute;
    z-index:2;
    width:100%;
    moz-box-sizing:border-box;
    -moz-box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    box-sizing:border-box;
    background:#f2f2f2;
    padding-bottom:4px;
    border-radius:0 0 5px 5px;
  }
  .sf-menu-phone li {  position:relative; text-transform:capitalize; }
  .sf-menu-phone > li { border-bottom:1px solid #d6d5d5; background:#fff; line-height:20px;  }
  .sf-menu-phone > li.last {border-bottom:0;}
  .sf-menu-phone li a { display:inline-block;  color:#777777;   }
  .sf-menu-phone > li > a {padding:10px 20px 13px; font-size:17px; display:block; color:#333333; font-weight:bold;}
  .sf-menu-phone li a:hover { color:#3bb614; }
  .sf-menu-phone li li a:before {content:"\f104"; font-size:15px; color:#777777; margin-left:8px;}
  .sf-menu-phone li li {font-size:14px; padding:4px 0; line-height:16px; }
  .sf-menu-phone li li.last {}
  .sf-menu-phone li li:first-child {}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position:absolute;
    display:block;
    top:4px;
    left:5px;
    width:24px;
    font-size:16px; 
    line-height:16px;
    text-align:center;
  }
  .sf-menu-phone > li > strong {top:9px; left:18px; font-size:20px; line-height:20px;}
  .sf-menu-phone li strong:hover { cursor:pointer; }
  .sf-menu-phone li strong:before {content:"\f067"; }
  .sf-menu-phone li strong.opened:before { content:"\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  
    width:auto;  
    padding:25px;   
    background:#fafafa;  
    display:none; 
    moz-box-sizing:content-box;
    -moz-box-sizing:content-box; 
    -webkit-box-sizing:content-box; 
    box-sizing:content-box;
 }
  .sf-menu-phone > li.active > a > span {color:inherit;}
  
  .sf-menu-phone  li.active > a,
  .sf-menu-phone  li  a:hover { color:#3bb614; }


@media only screen and (min-width:992px) {
    .sf-menu-block {  display:none !important;}
    .sf-menu-phone {display:block !important; position:relative;}
    .sidebar .block:first-child .menu-icon-style {margin-top:-82px;}

}
@media only screen and (max-width:993px) {
   .sidebar .nav-container {display:none;}
   .sf-menu-phone{display:none;}
}

@media only screen and (max-width:767px) { 
    
    .sf-menu-block {margin:0 10px;}
}